form.form fieldset,
form.form ol, 
form.form legend {
	margin: 0;
	padding: 0;
}

form.form li {
	margin:1em 0;
}

form.form fieldset { border: 0; }

form.form input, form.form textarea {
	border:1px solid #d4ded4;
	padding:3px;
}

form.form ol { list-style: none; }

form.form label {
	display: inline-block;
	width: 200px;
	vertical-align:top;
}

form.form fieldset legend {
	color:#4e924f;
	font-size:1.4em;
	padding:1em 0 0;
	margin:0;
	_margin: 0 -7px; /* IE Win fix */
}

/* IE Mac legend fix */
form.form legend {
  display: inline-block;
}